
Foreman - Bug #8801

auto completer can generate page scroll

12/28/2014 03:08 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Search   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3040

  

Description

when the search auto completer drop down is long, it would force scroll on the entire page instead of just the search results

Associated revisions

Revision f6c8849b - 01/12/2016 08:58 AM - Amir Fefer

Fixes #8801 - Adds a scrollbar to the search bar auto completer

History

#1 - 01/09/2016 08:43 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Amir Fefer

- Pull request https://github.com/theforeman/foreman/pull/3040 added

#2 - 01/12/2016 08:59 AM - Dominic Cleal

- Category changed from Web Interface to Search

- translation missing: en.field_release set to 71

#3 - 01/12/2016 09:02 AM - Amir Fefer

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset f6c8849b27e9de7866ea0f76b0287578cea89141.
